<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Posts</title>
  <link rel="stylesheet" href="./style.css">
</head>

<body>
  <div id="post-container"></div>
  <script src="script.js"></script>
</body>

</html>